Bug 863014 - Fedora18:Alpha:Due to NFS url box is insensitive, NFS type installation is blocked
Fedora18:Alpha:Due to NFS url box is insensitive, NFS type installation is bl...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
ppc64 All
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 04:40 EDT by IBM Bug Proxy
Modified: 2012-12-11 08:50 EST (History)
7 users (show)

See Also:
Fixed In Version: anaconda-18.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-04 10:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
f18-nfs-url.png (325.51 KB, image/png)
2012-10-04 04:40 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 85723 None None None 2012-10-04 04:40:42 EDT

  None (edit)
Description IBM Bug Proxy 2012-10-04 04:40:41 EDT
== Comment: #0 - MANAS K. NAYAK <maknayak@in.ibm.com> - 2012-10-03 02:56:58 ==
While doing fedora 18 Alpha PPC64 VNC type installation using NFS method on P7 LPAR, noticed  NFS url box is insensitive or disabled.Hence NFS repo server details  can't be provided and NFS type installation is blocked.

Attaching screenshot "f18-nfs-url.png" for the reference .

You can see only "NFS mount options" is enabled here.

--- Steps to reproduce ---
1) Boot F18 alpha ppc64 from virtual DVD with following command line parameters:
linux ip=9.3.110.196::9.3.110.1:255.255.255.0:miz04.austin.ibm.com:eth0:none nameserver=9.0.9.1 inst.vnc noipv6 sshd debug rd.debug
2) vncviewer <installserverip>:1
3) On Install summary screen , click on "Install Source" tab to select NFS type installation.
4) Once entered into the Installation source dialog window, select "On the Network" & then NFS from drop down menu.
   Now you can notice NFS URL box is disabled.

 
Thanks...
Manas
Comment 1 IBM Bug Proxy 2012-10-04 04:40:57 EDT
Created attachment 621439 [details]
f18-nfs-url.png
Comment 2 Fedora Update System 2012-10-08 20:22:13 EDT
anaconda-18.14-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.14-1.fc18
Comment 3 IBM Bug Proxy 2012-12-11 08:40:48 EST
------- Comment From maknayak@in.ibm.com 2012-12-11 13:39 EDT-------
(In reply to comment #5)
> anaconda-18.14-1.fc18 has been submitted as an update for Fedora 18.
> https://admin.fedoraproject.org/updates/anaconda-18.14-1.fc18

Fedora 18 Beta ppc64 has fix for this issue. NFS url tab is now active.
I could install successfully using NFS method.

[root@miz03 ~]# uname -a
Linux miz03.austin.ibm.com 3.6.6-3.fc18.ppc64p7 #1 SMP Fri Nov 9 11:18:55 MST 2012 ppc64 ppc64 ppc64 GNU/Linux
Comment 4 IBM Bug Proxy 2012-12-11 08:50:42 EST
------- Comment From maknayak@in.ibm.com 2012-12-11 13:43 EDT-------
Closing according to above comment.

Thanks..
Manas

Note You need to log in before you can comment on or make changes to this bug.